{
  "distraction_free_recipes.configuration.Enable Distraction-Free Mode": "Включить режим без отвлечений",
  "distraction_free_recipes.configuration.Lower Opacity ?": "Уменьшить непрозрачность?",
  "distraction_free_recipes.configuration.client": "Клиент",
  "Show Recipes": "Показать рецепты",
  "Hide Recipes": "Скрыть рецепты",
  "Search to View Recipes": "Поиск для просмотра рецептов"
}